### Function: RemoveRegion(zone, version, region_name)

**Description:**
Removes a region by name from the the 3d space tracking.

**Parameters:**
- `zone` (Zone) - Zone object representing `zone`.
- `version` (int32) - Integer value `version`.
- `region_name` (string) - String `region_name`.

**Returns:** None.

**Example:**

Example Required
